local fn = _gn(0x024A60DEB0EA69F0)
--- IS_PLAYER_ENTIRELY_INSIDE_GARAGE
function Global.IsPlayerEntirelyInsideGarage(garageHash, player, p2, p3)
	return _in2(fn, _ch(garageHash), player, p2, p3, _r)
end
